#ifndef MOTORS_H_INCLUDED
#define MOTORS_H_INCLUDED

#include <Stepper.h>

Stepper stepperX(STEPX_REVOLUTION, STEPPERX_PIN1, STEPPERX_PIN2, STEPPERX_PIN3, STEPPERX_PIN4);
Stepper stepperY(STEPY_REVOLUTION, STEPPERY_PIN1, STEPPERY_PIN2, STEPPERY_PIN3, STEPPERY_PIN4);

//pen motors
void motorSetup(){
    for(int i=1; i<=PENCOUNT; i++){
        pinMode(pen_pins[i], OUTPUT);
        digitalWrite(pen_pins[i], HIGH);
    }
}

#endif // MOTORS_H_INCLUDED
